this.title=\u9879\u76EE\u7BA1\u7406
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
kdtEntrys.id=id
kdtEntrys.clockLocation=\u9879\u76EE\u6253\u5361\u4F4D\u7F6E
kdtEntrys.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol1"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="clockLocation" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u9879\u76EE\u6253\u5361\u4F4D\u7F6E</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contprojectCode.boundLabelText=\u9879\u76EE\u7F16\u7801
contprojectName.boundLabelText=\u9879\u76EE\u540D\u79F0
contprojectLevel.boundLabelText=\u9879\u76EE\u7EA7\u522B
projectLevel.items=[Enum]com.kingdee.eas.hr.projectLevel
contprojectManager.boundLabelText=\u9879\u76EE\u7ECF\u7406
contexpectedStartTime.boundLabelText=\u9879\u76EE\u9884\u8BA1\u5F00\u59CB\u65F6\u95F4
contexpectedEndTime.boundLabelText=\u9879\u76EE\u9884\u8BA1\u7ED3\u675F\u65F6\u95F4
conttotalPersonDays.boundLabelText=\u9879\u76EE\u603B\u4EBA\u5929
contcostAmount.boundLabelText=\u603B\u4EBA\u5929\u8BDA\u672C\u91D1\u989D
contnotes.boundLabelText=\u5907\u6CE8
kDLabelContainer1.boundLabelText=\u5DF2\u62A5\u5DE5\u4EBA\u5929
kDLabelContainer2.boundLabelText=\u4EBA\u5929\u8017\u7528\u5360\u6BD4
contchangedManDays.boundLabelText=\u53D8\u66F4\u4EBA\u5929
chkbeingChanged.text=\u662F\u5426\u53D8\u66F4\u4E2D
contprojectState.boundLabelText=\u5355\u636E\u72B6\u6001
projectState.items=[Enum]com.kingdee.eas.hr.project.projectState
kDLabelContainer3.boundLabelText=\u9879\u76EE\u8BA1\u5212\u4EBA\u5929
chkisFirstEnabled.text=\u662F\u5426\u662F\u7B2C\u4E00\u6B21\u542F\u7528
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8